title: Narrative

columns:
  main:
    width: 2/3
    sections:
      fields:
        type: fields
        fields:
          blueprint:
            type: headline
            label: Page "{{ page.intendedTemplate }}"
          author:
            label: Auteur·ice(s)
            type: text
            width: 1/2
          cover:
            label: Image de couverture
            type: files
            multiple: false
            width: 1/2
          introduction:
            label: Introduction
            type: writer
          customCss:
            label: Custom CSS
            type: code-editor
            language: css
            help: Custom CSS styling for this narrative's print view
            theme: monokai
            size: large
      pages:
        label: Pages
        type: pages
        template:
          - carte
          - geoformat
  sidebar:
    width: 1/3
    sections:
      files:
        label: Fichiers
        type: files
